Search:

Type: Posts; User: flinx; Keyword(s):

Search: Search took 0.14 seconds.

  1. Replies
    3
    Views
    2,205

    Well the driver itself (Catalyst 8.10) works for...

    Well the driver itself (Catalyst 8.10) works for me, with the "install driver" way, after running ./ati-driver-installer-8-10-x86.x86_64.run (openSUSE 11.0 x86_64, HD3870)... It is just the package...
  2. Replies
    3
    Views
    2,205

    phorogit: fglrx-packaging.git vs openSUSE 11.0

    Hi All!

    I suspect that there is a bug in one of the fglrx-packaging script of phorogit,
    because on openSUSE 11.0 the --buildpkg option of the ati-driver-installer do not work. Neither 8.9 nor...
Results 1 to 2 of 2